path: /build/build/funtoo-kit-geaaru-seed-0.20240312.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - FEATURES="-collision-protect -sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - cp geaaru-kit /etc/portage/repos.conf/ && mkdir -p /funtoo-kit-geaaru/ && eval
    'emerge --sync || true' && cd /var/git/extra-kits/geaaru-kit && git config remote.origin.fetch
    '+refs/heads/*:refs/remotes/origin/*' && git fetch --depth 100 && git log -n 3
    && git checkout funtoo && git checkout 8e4cf455c83352e8c15f70ed7f978ae4c1131146
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:de3ef076be5cedcf48f0ce08c8493a9b908708ca714ff322489f66a3dacdab83
  package:
    id: 0
    name: funtoo-kit-geaaru
    version: "0.20240312"
    category: seed
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: funtoo-kits
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: 2024-03-12 19:14:15.317846152 +0000 UTC m=+33.755070806
    labels:
      repo: https://github.com/geaaru/geaaru_overlay.git
      repo_branch: funtoo
      repo_hash: 8e4cf455c83352e8c15f70ed7f978ae4c1131146
    treedir: /build/packages
    repository: ""
  package_dir: /funtoo-kit-geaaru
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 46995db4b389b894d512d6d1114535e02adf710a54ca68837fead903aef5c022
compressiontype: zstd
files: []
package_cacheimage: ""
runtime:
  id: 0
  name: funtoo-kit-geaaru
  version: "0.20240312"
  category: seed
  useflags: []
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: false
  annotations: {}
  path: ""
  description: ""
  uri: []
  license: ""
  buildtimestamp: ""
  labels:
    repo: https://github.com/geaaru/geaaru_overlay.git
    repo_branch: funtoo
    repo_hash: 8e4cf455c83352e8c15f70ed7f978ae4c1131146
  treedir: ""
  repository: ""
